<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingTop="30dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="20dp"
        android:src="@drawable/title"
        tools:ignore="RtlSymmetry" />

    <TextView
        android:layout_width="144dp"
        android:layout_height="49dp"
        android:paddingStart="15dp"
        android:text="@string/wallpaper_magazine"
        android:textColor="@color/white"
        android:textSize="20sp"
        tools:ignore="RtlSymmetry" />

</LinearLayout>